@charset "utf-8";

html{
scroll-behavior: smooth;	
}
body {
	background-color: #fff;
	color: #333;
	font-family: "Arial", "メイリオ";
	overflow-x: hidden;

h1,h2,h3,h4,h5,h6 {
	text-align: center;
}

h2 {
	margin: 0 0 40px;
	font-size: 2em;
}

h3 {
	margin: 0 0 20px;
	font-size: 1.5em;
}

ul {
	list-style: none;
}

a {
	display: block;
}
}

/*===============header===============*/
header {
	width: 100%;
	height: 100vh;
	margin: 0 0 100px;
	background-image: url("images/hero.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #333;
	text-shadow: 0 0 5px #fff, 0 0 5px #fff;
}

@media screen and (max-width: 760px) {
	header {
		height: 50vh;
	}
}

header nav.globalNavi {
	width: 100%;
	height: 120px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
header nav.globalNavi h1 {
	position: absolute;
	left: 20px;
}
header nav.globalNavi h1 a img {
	width: 100%;
}

header nav.globalNavi ul.pcMenu {
	width: 760px;
	margin: 0 8px 0 0;
	display: flex;
	justify-content: center;
	font-size: 18px;
}
@media screen and (max-width: 760px) {
	header nav.globalNavi ul.pcMenu{
		display: none;
	}
}

header nav.globalNavi ul li {
	
}

header nav.globalNavi ul li a{
	padding: 30px 15px;

}
header .buyTop img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
	position: absolute;
}
header .buyTop {
	width: 200px;
	height: 50px;
	position: fixed;
	right: 20px;
	top: 40px;
  z-index: 999;
}
header .buyTop img {
	filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
@media screen and (max-width: 760px) {
  header .buyTop {
    display: none;
  }
}

/*== スマホ用メニュー(ハンバーガーメニュー)==*/
/* PC版では非表示、ブレイクポイント(今回は760px)以下で表示 */
div.hamburgerMenu {
	display: none;
}
@media screen and (max-width: 760px) {
	div.hamburgerMenu {
		display: block;
	}
}

/* 三ボタンの領域を右上に作成、背景色設定、top/rightでボタンの位置を調整、z-indexで最前面に*/
div.hamburgerMenu .menuBtn {			
	width: 60px;
	height: 60px;
	background-color: rgba(0,0,0,0.3);
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 90;
	cursor: pointer;
}

/* ボタンの3本線を作成、線の幅、線の太さ、線の色を設定 */
div.hamburgerMenu .menuBtn span,
div.hamburgerMenu .menuBtn span:before,
div.hamburgerMenu .menuBtn span:after {
	content: '';
	width: 35px;
	height: 3px;
	border-radius: 3px;
	background-color: #fff;
	display: block;
	position: absolute;
	border-radius: 3px;
}

/* 上の線は上方向に10pxずらす */
div.hamburgerMenu .menuBtn span:before {
	bottom: 10px;
}

/* 下の線は下方向に10pxずらす */
div.hamburgerMenu .menuBtn span:after {
	top: 10px;
}

/* ボタンクリック時：真ん中の線は透明に */
div.hamburgerMenu #menuBtnCheck:checked ~ .menuBtn span {
	background-color: rgba(255, 255, 255, 0);
}

/* ボタンクリック時：上の線を斜めに（／） */
div.hamburgerMenu #menuBtnCheck:checked ~ .menuBtn span::before {
	bottom: 0;
	transform: rotate(45deg);
}

/* ボタンクリック時：下の線を斜めに（＼） */
div.hamburgerMenu #menuBtnCheck:checked ~ .menuBtn span::after {
	top: 0;
	transform: rotate(-45deg);
}

/* メニューの状態を保持するチェックボックスは非表示 */
div.hamburgerMenu #menuBtnCheck {
	display: none;
}

/* メニューの領域を作成、背景の大きさ、背景色、表示位置、アニメーション（スピードの調整） */
div.hamburgerMenu .menuContent {
	width: 100%;
	height: auto;/* ★100%にするとコンテンツ領域をウィンドウの下までに */
	padding: 0 10px;/* ★メニュー領域の左右の隙間 */
	background-color: rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	left: 100%;
	z-index: 80;
	transition: all 0.5s;
}

/* メニューの領域を作成、横幅を設定。メニューリストの表示位置を×ボタンの大きさぶん下げる */
div.hamburgerMenu .menuContent ul {
	width: 180px;/* ★100%にすると横幅いっぱい */
	padding: 80px 0 0;
	display: block;
}

/* メニュー項目間の線を追加 */
div.hamburgerMenu .menuContent ul li {
	border-top: solid 1px #fff;
}

/* ☆最初のメニュー項目の上線なくす */
div.hamburgerMenu .menuContent ul li:first-child {
	border-top: none; 		
}

/* メニューのリンク実体。クリックできる余白を作る、文字色、表示位置 */
div.hamburgerMenu .menuContent ul li a {
	padding: 10px 0px;
	display: block;
	font-size: 16px;
	color: #fff;
	text-align: center;
}

/* ボタンクリック時：メニュー領域の引き出し位置 */
div.hamburgerMenu #menuBtnCheck:checked ~ .menuContent {
	left: calc(100% - 200px);/* ★0にすると左端まで */
}


/*===============main===============*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main {
	max-width: 960px;
	padding: 110px 0 0;
	margin: -60px auto 0;
}
@media screen and (max-width: 760px) {
	main {
		width: 90%;

	}
}


/*=====main section.concept=====*/
main section.concept {
	padding: 100px 30px 0;
	margin: 0 0 150px;

}

@media screen and (max-width: 760px) {
	main section.concept {
		width: 100%;
		padding: 0;
		margin:0 0 10px;
	}
}
main section.concept h2 {

}


main section.concept.image-container {
  position: relative; /* 親要素にrelativeを指定*/
}

main section.image-container {/*親div*/
  position: relative;/*相対配置*/
  }

.image-container {
  position: relative;
  width: 100%;
  max-width: 800px; /* 適宜調整 */
  margin: 0 auto;
}
.image-container img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 760px) {
.image-container img {
		width: 100%;
	}
}
.image-container p {
  margin-bottom: 1.5em;
  line-height: 1.8;
  position: absolute;
  color: #333;/*文字はグレーに*/
  top: 80%; /* 画像の中央に配置 */
  left: 55%;
  transform: translate(-3%, -87%); /* 中央寄せ */
  background-color: rgba(255, 255, 255, 0.685); /* 半透明の背景で読みやすく */
  padding: 15px;
  width: 45%;
  font-size: 1em;
  line-height: 1.7;

}
@media screen and (max-width: 760px) {
	main section.concept .image-container p {
		width: 100%;
		  margin-bottom: 1.5em;
   position: center;
    padding: 15px;
  font-size: 1em;
  line-height: 1.7;
	}
}
/*=====main section.bnr=====*/
main section.bnr {
	padding: 60px 0 0 ;
	margin: -60px 0 0px;
	display: flex;
	justify-content: center;
}

main section.bnr div.bnrFlex img {
	width: 100%;
	height: auto;
	margin: 0 0 30px;
}

/*=====main section.feature=====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main section.feature {
	padding: 100px 30px 0;
	margin: 0 0 150px;
}

main section.feature h2 {

}

main section.feature div.featureWrapper {
	margin: 0 0 50px;
	display: flex;
	flex-wrap: wrap;

}

main section.feature div.featureWrapper div.featureInner {
	width: 50%;
	padding: 20px 30px;
}
@media screen and (max-width: 760px) {
	main section.feature div.featureWrapper div.featureInner {
		width: 100%;
		padding: 0;
		margin:0 0 10px;
	}
}

main section.feature div.featureWrapper div.featureInner h3 {

}

main section.feature div.featureWrapper div.featureInner p {
	
}

main section.feature div.featureWrapper div.featureImg {
	width: 50%;
}
@media screen and (max-width: 760px) {
	main section.feature div.featureWrapper div.featureImg {
		width: 100%;
	}
}
main section.feature div.grape {

}

main section.feature div.grape .itemInner {

}

main section.feature div.grape .itemImg {

}

main section.feature div.safe {

}

main section.feature div.safe .itemInner {

}

main section.feature div.safe .itemImg {

}

main section.feature div.table {

}

main section.feature div.table .featureInner {

}

main section.feature div.table .featureImg {

}

main section.feature div:nth-of-type(odd) {
	flex-direction: row-reverse;
}

*=====main section.media =====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main section.media {
	padding: 60px 0 0 ;
	margin: -60px 0 150px;
}

main section.media h2 {

}

main section.media div.mediaWrapper {
	margin: 0 0 50px;
	display: flex;
	flex-wrap: wrap;

}

main section.media div.mediaWrapper div.mediaInner {
	width: 100%;
	padding: 20px 30px;
}

@media screen and (max-width: 760px) {
.mediaImg img {
		width: 100%;
	}
}
/*=====main section.item=====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main section.item {
	padding: 100px 30px 0;
	margin: 0 0 150px;
}
main section.item h2 {

}

main section.item div.itemWrapper {
	margin: 0 0 50px;
	display: flex;
	flex-wrap: wrap;

}

main section.item div.itemWrapper div.itemInner {
	width: 50%;
	padding: 20px 30px;
}
@media screen and (max-width: 760px) {
	main section.item div.itemWrapper div.itemInner {
		width: 100%;
		padding: 0;
		margin:0 0 10px;
	}
}

main section.item div.itemWrapper div.itemInner h3 {

}

main section.item div.itemWrapper div.itemInner p {
	
}

main section.item div.itemWrapper div.itemImg {
	width: 310px;
	height: 310px;
	border: 1px solid #333;
	margin: 0 auto;
	line-height: 2;
	text-align: center;
    vertical-align: middle;
	font-size: 1.5em;
}

@media screen and (max-width: 760px) {
	main section.item div.itemWrapper div.itemImg {
		width: 100%;
	}
}
main section.item div.redgrape {

}

main section.item div.redgrape .itemInner {

}

main section.item div.redgrape .itemImg {

}

main section.item div.whitegrape {

}

main section.item div.whitegrape .itemInner {

}

main section.item div.whitegrape .itemImg {

}

main section.item div.giftset {

}

main section.item div.giftset .itemInner {

}

main section.item div.giftset .itemImg {

}
	
/*=====main section.product=====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main section.product {
	padding: 120px 0 0 ;
	margin: -60px 0 150px;
}

main section.product h2 {

}

main section.product p {

	text-align: center;

}

/*=====main section.shop=====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
main section.shop {
	padding: 60px 0 0 ;
	margin: -60px 0 150px;
}

main section.shop h2 {

}

main section.shop p {
	padding: 60px 0 0 ;
	margin: -60px 0 20px;
	text-align: center;

}

main section.shop a {
	max-width: 450px;
	height: 70px;
	border: 1px solid #333;
	margin: 0 auto;
	line-height: 2;
	text-align: center;
	display: flex; justify-content: center; 
	align-items: center; 
	vertical-align: middle;
	font-size: 1.5em;
}
main section.shop {
	padding: 60px 0 0 ;
	margin: -60px 0 150px;
}



/*===============footer===============*/

footer {
	padding: 40px 0 10px;
	background-color: #044158;
	text-align: center;
	color: #fff;
}

footer nav {

}

footer nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

footer nav ul.secondaryLinks {
	max-width: 960px;
	margin: 0 auto 50px;
	font-size: 1.2em;
}

footer nav ul.secondaryLinks li {
	width: 50%;
	text-align: center;
}
@media screen and (max-width: 760px) {
	footer nav ul.secondaryLinks li {
		width: 100%;
		line-height: 2;
	}
}

footer nav ul.socialLinks {
	width: 320px;
	margin: 0 auto 50px;
}

footer nav ul.socialLinks li {
	width: 50px;
}
/*=====footer section.company=====*/
/*ページ内リンクでジャンプした時、ナビゲーションで見出しが隠れないようにするため、
padding-topでナビゲーションの高さを確保、その分下に下がるので同じ高さ分をネガティブマージンで指定する*/
footer section.company {
	padding: 60px 0 0 ;
	margin: -60px 0 150px;
}

footer section.company h2 {

}
footer section.company h3 {

}

footer section.company dl {
	max-width: 26em;
	margin: 0 auto 50px;
}

footer section.company dl dt {
	width: 8em;
	margin: 0 1em 0 0;
	text-align: center;
	float: left;
}
@media screen and (max-width: 760px) {
	footer section.company dl dt {
		width: 100%;
		margin: 0;
		text-align: center;
		float: none;
	}
}

footer section.company dl dd {
	width: 17em;
	margin: 0 0 0 9em;
	text-align: center;
}
@media screen and (max-width: 760px) {
	footer section.company dl dd {
		width: 100%;
		margin: 0 0 20px;
		text-align: center;
	}
}
footer .footer-box {
  background-color: #fff;
  color: #333; /* 白背景用に文字色変更 */
  padding: 50px 20px;
  margin: 0 auto;
  max-width: 1000px;
  box-sizing: border-box;
  border-radius: 8px;
}
footer section.logo {
	width: 320px;
	margin: 0 auto 50px;
	text-align: center;
}

footer nav ul.map{
	width: 320px;
	margin: 0 auto 50px;
	text-align: center;
}


footer section.company div {
	max-width: 500px;
	margin: 0 auto 100px;
}
/* 画像を中央に配置 */
footer .company .logo img {
  display: block;
  margin: 0 auto;
}

footer section.company p {
	max-width: 400px;
	height: 50px;
	margin: 0 auto;
	line-height: 2;
	text-align: center;
	font-size: 1.5em;
}
footer section.company p a {

}
footer address {
	margin: 0 0 50px;
	font-size: 1m;
}
footer .company .map img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

footer p {

}

footer p small {

}



/* レスポンシブ対応：768px以下 */
@media screen and (max-width: 768px) {
  header {
    height: 50vh;
  }

  nav.globalNavi ul.pcMenu {
    display: none;
  }

  div.hamburgerMenu {
    display: block;
  }

  nav.globalNavi {
    height: 80px;
  }

  .image-container p {
    position: static;
    transform: none;
    width: 100%;
    margin-top: 10px;
    background-color: transparent;
  }

  .featureInner, .mediaInner, .itemInner,
  .featureImg, .itemImg {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }

  footer nav ul.secondaryLinks li {
    width: 100%;
    line-height: 2;
  }
}

footer div.toTop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
  z-index: 999;
}
footer div.buyTop img {
	filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
footer div.buyTop {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	top: 20px;
  z-index: 999;
}
footer div.toTop img {
	filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.3));
}
